[
null,
{"id":1,"atypeId":5,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":128,"name":"Escudo","note":"","params":[0,0,0,10,0,0,0,0],"price":300},
{"id":2,"atypeId":1,"description":"Bastante duro. Te puede proteger contra\ndesprendimientos en las cuevas.","etypeId":3,"traits":[{"code":22,"dataId":3,"value":0.02}],"iconIndex":131,"name":"Casco de minería","note":"","params":[0,0,0,10,0,0,0,0],"price":0},
{"id":3,"atypeId":1,"description":"Inspirado en las tribus salvajes de algún libro.\nProtege mejor contra heridas.","etypeId":4,"traits":[],"iconIndex":135,"name":"Ropaje de hojas","note":"","params":[0,0,0,15,0,0,0,0],"price":0},
{"id":4,"atypeId":1,"description":"Mejores que andar descalza.\nTe ayudan a esquivar ataques.","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0.15}],"iconIndex":140,"name":"Sandalias","note":"","params":[0,0,0,5,0,0,0,0],"price":0},
{"id":5,"atypeId":1,"description":"Así quedó tu ropa cuando despertaste del naufragio.","etypeId":4,"traits":[],"iconIndex":154,"name":"Vestido rasgado","note":"","params":[0,0,0,1,0,0,0,0],"price":0},
{"id":6,"atypeId":5,"description":"Hecha de hierro, y con una buena asa.\nMás útil de lo que parece como escudo.","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0.1},{"code":23,"dataId":1,"value":1.5}],"iconIndex":129,"name":"Tapa de cacerola","note":"","params":[0,0,0,5,0,0,-5,0],"price":0},
{"id":7,"atypeId":1,"description":"Una vieja herencia familiar, de color verde claro,\npasada de generación en generación.","etypeId":5,"traits":[],"iconIndex":147,"name":"Pendiente de uva blanca","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":8,"atypeId":0,"description":"Siempre te ha gustado montarlos. Te sientes con más\nfuerzas al llevarlo en la muñeca.","etypeId":5,"traits":[],"iconIndex":146,"name":"Rosario","note":"","params":[0,0,20,0,0,0,0,0],"price":0},
{"id":9,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":10,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0}
]